/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    Add your custom styles here
*/

img {
	pointer-events: none;
}

ul {
    padding-inline-start: 20px;
}

.gfield_label {
    font-family: 'roboto';
    font-weight: 400 !important;
}

input[type=date], input[type=email], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=url], select, textarea {
    width: 100%;
    border: 1px solid #c7c7c7 !important;
    border-radius: 3px;
    padding: .5rem 1rem;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

[type=button], [type=submit], button {
    display: inline-block;
    font-weight: 400;
    color: #fff !important;
    text-align: center;
    white-space: nowrap;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #009E47 !important;
    border: none !important;
    padding: .5rem 1rem;
    font-size: 1rem;
    border-radius: 0 !important;
    -webkit-transition: all .3s;
    -o-transition: all .3s;
    transition: all .3s;
}

.bdt-slidenav-wrap {
    display: none !important;
}

.booking .booking-header {
    display: none !important;
}

.bdt-social-icon {
    display: none !important;
}

.elementor-widget-text-editor ul {
    padding-left: 10px;
}

.elementor-widget-text-editor ul li {
    list-style-type: none;
    padding-left: 30px;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3e%3cpath fill='%23009e47' d='M448 32H0V480H448V32zM337 209L209 337l-17 17-17-17-64-64-17-17L128 222.1l17 17 47 47L303 175l17-17L353.9 192l-17 17z'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-size: 16px;
    background-position: 0 5px;
}

.elementor-widget-text-editor ul li:hover {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'%3e%3cpath fill='%237d7447' d='M448 32H0V480H448V32zM337 209L209 337l-17 17-17-17-64-64-17-17L128 222.1l17 17 47 47L303 175l17-17L353.9 192l-17 17z'/%3e%3c/svg%3e");
}

.elementor-slideshow__footer {
    display: none;
}